# AiringsType


## Values

| Name                             | Value                            |
| -------------------------------- | -------------------------------- |
| `AiringsTypeNewAiringsOnly`      | New Airings Only                 |
| `AiringsTypeNewAndRepeatAirings` | New and Repeat Airings           |